body{
    font: 15px Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    background: #e3e3e3;
}

h1 img{
    width: 30px;
    height: 30px;
}


.contenedor {
    width: 80%;
    margin: auto;
    /*overflow: hidden;*/
}
/*
ul {
    margin: 0;
    padding: 0;
}*/

header {
    background: #24282b;
    color: #fff;
    padding-top: 30px;
    background: #06cba5;
    height: 140px;
}
header li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

header li {
    /*float: left;*/
    display: inline-block;
    padding: 0 15px 0 5px;
}


.navegacion ul li a:hover{
    color: #06cba5;
}

#marca {
    padding-left: 40px;
}

.navegacion{
    margin-top: 10px;
    background: #00ffc4;
    width: 570px;
    height: 30px;
    padding-top: 2px;
    padding-bottom: 18px;
}


#seccion-2 h2{
    text-align: center;
    margin-top: 40px;
    font-size: 30px;
}

#seccion-2 p{
    text-align: center;
}

#seccion-3 {
    margin-top: 30px;
}

#seccion-3 .sub-contenedor { /*centrar las cajas*/
    float: left;
    text-align: center;
    width: 30%;
    padding: 10px;
}

.sub-contenedor button{
    background: #04c748;
    padding: 10px;
    
}

.sub-contenedor button a{
    text-decoration: none;
    color: #fff;
    font-size: 15px;
}

.sub-contenedor button:hover{
    cursor: pointer;
}
#seccion-4 {
    height: 200px;
    margin-top:270px; 
    mergin-bottom: 50%;
}

.contenedor-img {

    text-align: center;

}
.contenedor-img img {

    text-align: center;
    padding: 20px;
    margin: 20px;

}